body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration : none;
	margin-left:5px;
	margin-top:0px;
	}
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration : none;
	}

.dateline-blue {
	background-color: #a0c0f0;
	font-weight:bold;
	width: 100%;	
	padding: 3px 6px;
	}

.dateline-black {
	background-color:#000000;
	font-weight:bold;
	color:#FFFFFF;
	width: 100%;	
	padding: 3px 6px;
	}
	
.comment-footer-blue {
	background-color:#000000;
	font-weight:bold;
	color:#FFFFFF;
	text-align:right;
	text-decoration:none;
	width: 100%;	
	padding: 3px 6px;
	}	

.small { font-size: 8pt; }

.smaller { font-size: 7pt; }

.breadcrumb { font-size: 8pt;}
h1, h1 a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight:bold;
	text-decoration : none;
	color:#000000;
	}
h2, h2 a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight:bold;
	text-decoration : none;
	color:#000000;
	}
h3, h3 a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight:bold;
	text-decoration : none;
	color:#000000;
	}
h4, h4 a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
	text-decoration : none;
	color:#000000;
	}
h5, h5 a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight:bold;
	text-decoration : none;
	color:#000000;
	}
h6, h6 a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight:bold;
	font-style: italic;
	text-decoration : none;
	color:#000000;
	}
pre { font-family: Courier, New Courier, monospace; font-size: 8pt}
tt { font-family: Courier, New Courier, monospace; font-size: 9pt}
address {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt
	}
blockquote {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt
	}
caption {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt
	}
td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt
	}
th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight:bold
	}

dl {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt
	text-decoration:none;
	}
ol {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt
	text-decoration:none;
	}
ul {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt
	text-decoration:none;
	}
a { 
	font-weight: 500;
	text-decoration:none;
	color:#0000CC;
	}

a:visited {
	color:#0033FF;
	color:#990000;
	}

a:hover {
/*	color: #9900CC;   */
	text-decoration:underline;
	}
	
.footer { font-size: 8pt; color: #555555}

.hiliter-red { background-color: #ffbbbb}
.hiliter-blue { background-color: #b5e5ff}
.hiliter-yellow { background-color: #ffffbb}
.hiliter-green { background-color: #bbeecc}
.hiliter-orange { background-color: #ffddaa}
.hiliter-purple { background-color: #ddd5ff}

.tdpara { font-family: Geneva, Helvetica, Arial, sans-serif; font-size: 8pt }

.newhref, .newhref:visited { 
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	color:#000099;
	text-decoration:none;
	}

.newheader,  .newheader:visited { 
	font-family:Arial,Helvetica,sans-serif;
	font-size:11.5px; 
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:bold 
	}
.newheader2, .newheader2:visited {
	font-family:Arial,Helvetica,sans-serif;
	font-size:8pt;
	color:#000000; 
	text-decoration:none; 
	font-weight:bold;
	cursor:pointer;
	}
sup {font-size: x-small}
sub {font-size: x-small}
.navbar { font-size: 8pt}

.flush-ul {	margin-left: -5px;}

.mission{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:100;
	color:#000000;
	padding-left:3px;
	padding-bottom:1px;
	}
.logo{
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000066;
	text-decoration:none;
	padding-left:3px;
	}
.oncell{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:900;
	color:#000000;
	text-decoration:none;
	}
.mainnav{
	font-family:Arial,Helvetica,sans-serif;
	font-size : 11.5px;
	font-weight : bold;
	color: #ffffff;
	text-decoration:none;
	}
.mainnav:hover{color: #bbccff;
	}
.sidenavtable{
	border-width:thin;
	border-style:outset;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:500;
	color:#000000;
	}
.sidenav{
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:800;
	color:#000000;
	text-decoration:none;
	}

.sidenavbluebigger{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:800;
	color:#000000;
	text-decoration:none;
	}

.omb-notice { font-size: 8pt; color: #000000}

.caption-small{
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:800;
	color:#000000;
	text-decoration:none;
	line-height: 10px;
	}
	
.caption-small-reg{
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none;
	line-height: 10px;
	}

.right-side-yellow-table {
	position:relative;
	top:-40px;
	left:0px;
	width:210px;
	float:right;
	background-color:#ffe;
	border:solid #ccc;
	border-width:thin;
	padding-right:10px;
	padding-left:10px;
	margin-left:20px;
	}

* html .right-side-yellow-table {
	left:0px;
	l\eft:0px;
	width:210px;
	w\idth:220px;
	}

.right-side-yellow-table p {
	margin-bottom:-10px;
	}

.box-title {
	margin-top:10px;
	text-align:center;
	font-style:italic;
	font-weight:bold;
	font-size:16px;
	}

.box-list ul {
	list-style:url(/images/blue-bullet-6px.gif)
	}

.box-list ul li {
	margin-left:-20px;
	margin-top:15px;
	
	font-size:12px;
	}
*html .box-list ul li {
	margin-top:15px;
	
	}
.box-para {
	top:5px;
	font-size:12px;
	}

.middle-top-image {
	position:relative;
	left:-10px;
	float:right;
	top:0px;
	margin-right:10px;
	margin-left:10px;
	}
	
.middle-top-image-nsts {
	position:relative;
	left:-10px;
	float:right;
	top:0px;
	}

.nsts-icons {
	position:absolute;
	left:564px;
	float:right;
	top:270px;
	}
	
.nsts-icons-new {
	position:relative;
	left:0px;
	float:right;
	top:0px;
	}

.middle-top-image-about {
	position:relative;
	left:-246px;
	float:right;
	top:0px;
	margin-right:10px;
	margin-left:-106px;
	}
	
.middle-top-table {
	position: inherit;
	top: 600px;
	left:-500px;
	width:210px;
	float:right;
	border:solid #ccc;
	border-width:thin;
	margin-left:20px;
	}

* html .middle-top-image {
	top:0px;
	t\op:0px;
	}

.middle-image {
	position:relative;
	left:-5px;
	float:right;
	top:5px;
	}

.bottom-text {
	font-weight:bold;
	}
	
.subscribe-image {
	position:absolute;
	left:629px;
	float:right;
	top:130px;
	margin-right:10px;
	margin-left:10px;
	}
	
a.rollover {     
	display: block;     
	width: 121px;     
	height: 111px;     
	text-decoration: none;     
	background: url("/security/byproduct/nsts/login-graphic-rollover.gif");     
	} 

a.rollover:hover {     
	background-position: -121px 0;     
	} 

.displace {     
	position: absolute;     
	left: -5000px;     
	} 

/* inserts space in a <div> after the CSS menu, since the menu has to be fixed to an 
absolute position in IE to avoid overwriting the rest of the page */

.top-search-outer {
	position:relative;
	width:760px;
	z-index:50;
	}
	
.topsearch {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#0000CC;
		}

topsearch a:visited {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#CC0000;
		}

.topnav{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	}

.top-search-box-text {
	font-size: 9px;
	}

.top-search-button {
	width:48px;
	height:21px;
	background-image:url("/images/search-small.gif");
	background-color:#bcf;
	color:#fff;
	border:none;
	marks:none;
	margin:none;
	background-repeat:no-repeat;
	text-decoration:none;
	cursor:hand;
	}

* html .top-search-button {
	height:21px;
	h\eight:22px;
	}

.top-search-right-text, .top-search-right-text a:visited {
	font-size:11px;
	vertical-align:-1px;
	color:#0000CC;
	}

.banner-tagline {
	position:absolute;
	top:34px;
	left:465px;
	width:300px;
	color:#fff;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	letter-spacing:0px;
	word-spacing:-1px;
	font-weight:bold;
	font-style:italic;
	z-index:100;
	}
 	
.banner-tagline a, .banner-tagline a:visited {
	color:#fff;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	letter-spacing:0px;
	word-spacing:-1px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
	z-index:100;
	}

.banner-subtitle {
	position:absolute;
	top:77px;
	left:73px;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
	letter-spacing:0px;
	word-spacing:-1px;
	z-index:100;
	}

.banner-subtitle a, .banner-subtitle a:visited {
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
	letter-spacing:0px;
	word-spacing:-1px;
	text-decoration:none;
	z-index:100;
	}

/*****************************/
/* Horizontal Menu begins here */
/*****************************/

/* main menu-homepage style goes here */

.menu {
	position:absolute;

		/*
			IMPORTANT:
			Fixing the width at 760 px keeps the menu from wrapping 
			when the page is less than 800 px wide.
		*/

	width:760px;
	top:89px;
	left:8px;
	z-index:50;
	}

html>body .menu {
	left:8px;
	}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
	float:left;
	position:relative;
	padding:0;
	margin:0;
	list-style-type:none;
	}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
	visibility:hidden;
	position:absolute;
	height:auto;
	top:35px;
	left:-1px;
	}

.menu ul ul.left {
	left:-3px;
	}

.menu ul ul.right {
	left:-27px;
	}

/* position the third level flyout menu */
.menu ul ul ul {
	left:152px;
	l\eft:159px;
	top:-16px;
	width:70px;
	w\idth:70px;
	}

.menu ul ul ul ul {
	left:63px;
	l\eft:70px;
	top:-14px;
	}

*html .menu ul ul ul ul {
	top:-14px;
	t\op:-16px;
	}
/* position the third level flyout menu for a left flyout */
	.menu ul ul ul.right {
	left:-82px;
	}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
	float:left;
	width:126px;
	position:relative;
	}

/* style the links for the top level */
.menu a, .menu a:visited {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	display:block;
	/* font-size:11px;  */
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	
	/* color:#fff; */
	color:#fff;
	color:#000;
	width:126px;
	/* height:30px; */
	height:31px;
/*	border:1px solid #fff;   */
	border-width:0px 1px 1px 0px;
	/* background:#758279; */
/*	background:no-repeat url(/images/homepage/homepage-topnav-button.gif); */
	/* padding-left:10px; */
	padding-top:2px;
	padding-bottom:2px;
	padding-left:0px;
	/* line-height:29px; */
	line-height:15px;
	}

/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {
	width:126px;
	w\idth:126px;
	}

.menu ul ul ul a, .menu ul ul ul a:visited {
	width:60px;
	}

* html .menu ul ul ul a, * html .menu ul ul ul a:visited {
	width:60px;
	w\idth:60px;
	}

/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {
	background:#fff url(/images/topnav/submenu-marker.gif) bottom right no-repeat;
	/* background:#d4d8bd url(file:///N|/html-root/graphics/drop.gif) bottom right no-repeat;/ */
	/* background:#336 url(file:menu-cornerse.gif) bottom right no-repeat; */
	text-align:left;
	}

/* style the second level hover */
.menu ul ul a.drop:hover{
	background:#bdf url(/images/topnav/submenu-marker-hover.gif) bottom right no-repeat;
	/* background:#c9ba65 url(file:///N|/html-root/graphics/drop.gif) bottom right no-repeat; */
	/* background:#336 url(file:menu-cornerse.gif) bottom right no-repeat; */
	}

.menu ul ul :hover > a.drop {
	background:#bdf url(/images/topnav/submenu-marker-hover.gif) bottom right no-repeat;
	/* background:#c9ba65 url(file:///N|/html-root/graphics/drop.gif) bottom right no-repeat; */
	/* background:#336 url(file:menu-cornerse.gif) bottom right no-repeat; */
	}

/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {
	/* background:#e2dfa8; */
	/* background:#336 url(file:menu-cornerse.gif) bottom right no-repeat; */
	}

/* style the third level hover */
.menu ul ul ul a:hover {
	/* background:#b2ab9b; */
	/* background:#336 url(file:menu-cornerse.gif) bottom right no-repeat; */
	}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0;}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
	/* background:#d4d8bd; */
	background:#fff;
	border:1px solid #000;
	border-width:0px 1px 1px 1px;	
	/* color:#000;  */
	color:#000;
	font-size:10px;
	height:auto;
	text-align:left;
	/* padding:5px 10px; */
	text-indent:5px;
	padding:1px 1px;
	/* width:129px; */
	width:150px;
	}

.menu ul ul.narrow a {
	width:145px;
	}

/* style the top level hover */
.menu a:hover {
	/* color:#bcf; */
	color:#fff;
	/* background:#949e7c; */
	background: url(/images/topnav/button-hover.gif) no-repeat;
	text-decoration:none;
	}

/* style the top level hover */
.menu ul ul a:hover{
	/* color:#fff; */
	color:#000;
	/* background:#949e7c; */
	background:#bdf;
	text-decoration:none;
	}

.menu :hover > a {
	/* light blue topnav menu hover text */
	/* color:#bcf; */
	/* white topnav menu hover text */
	color:#fff;
	/* background:#949e7c; */
	background: url(/images/topnav/button-hover.gif) no-repeat;
	text-decoration:none;
	}

.menu ul ul :hover > a {
	/* color:#fff; */
	color:#000;
	/* background:#949e7c; */
	background:#bdf;
	}

.menu ul ul a:hover {
/*	text-decoration:underline;  */
	}

.menu ul ul li a.level-two {
	border-left:solid;
	border-left-width:10px;
	border-left-color:#bbb;
	width:133px;
	}

* html .menu ul ul li a.level-two {
	w\idth:142px;
	}

.menu a.blank {
	color:#ffffff;
	background:#ffffff;
	border:none;
	cursor:default;
	line-height:12px;
	visibility:hidden;
	}

.menu a.blank:visited {
	color:#ffffff;
	background:#ffffff;
	border:none;
	visibility:hidden;
	}

.menu div.single-line {
	padding-top:7px;
	padding-bottom:0px;
	height:28px;
	cursor:hand;
	}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul {
	visibility:visible;
	}

	/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
	visibility:hidden;
	}

/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ 
	visibility:visible;
	}

/*****************************/
/* Horizontal Menu ends here */
/*****************************/

/*****************************/
/* Left Side Vertical Toolbar Menu begins here */
/*****************************/

.menu-left-toolbar {
	/* width:750px; */
	visibility:visible;
	/* font-size:0.85em; */
	font-size:12px;
	font-stretch:condensed;
	font-weight:bold;
	position:relative;
	top:0px;
	left:0px;
	z-index:1;
	}

/* remove all the bullets, borders and padding from the default list styling */
.menu-left-toolbar ul {
	width:137px;
	padding:0;
	margin:0;
	list-style-type:none;
	}

.menu-left-toolbar ul ul {
	width:137px;
	font-weight:normal;
	}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu-left-toolbar li {
	float:left;
	width:137px;
	position:relative;
	}

/* style the links for the top level */
.menu-left-toolbar a, .menu-left-toolbar a:visited {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	/* font-size:11px;  */
	display:block;
	font-size:12px;
	text-decoration:none;
	text-align:left;
	/* color:#fff; */
	color:#fff;
	width:137px;
	/* height:30px; */
	height:auto;
	border:1px solid #999;
	border-width:0px 1px 1px 0px;
	/* background:#758279; */
	background:#336;
	/* padding-left:10px; */
	padding-top:2px;
	padding-bottom:0px;
	padding-left:4px;
	/* line-height:29px; */
	line-height:14px;
	}

/* a hack so that IE5.5 faulty box model is corrected */
* html .menu-left-toolbar a, * html .menu-left-toolbar a:visited {
	width:137px;
	w\idth:137px;
	}

/* style the second level background */
.menu-left-toolbar ul ul a.drop, .menu-left-toolbar ul ul a.drop:visited {
	/* background:#d4d8bd url(file:///N|/html-root/graphics/drop.gif) bottom right no-repeat;/ */
	/* background:#336 url(file:menu-cornerse.gif) bottom right no-repeat; */
	text-align:left;
	}

/* style the second level hover */
.menu-left-toolbar ul ul a.drop:hover{
	/* background:#c9ba65 url(file:///N|/html-root/graphics/drop.gif) bottom right no-repeat; */
	/* background:#336 url(file:menu-cornerse.gif) bottom right no-repeat; */
	}

.menu-left-toolbar ul ul :hover > a.drop {
	/* background:#c9ba65 url(file:///N|/html-root/graphics/drop.gif) bottom right no-repeat; */
	/* background:#336 url(file:menu-cornerse.gif) bottom right no-repeat; */
	}

/* style the third level background */
.menu-left-toolbar ul ul ul a, .menu-left-toolbar ul ul ul a:visited {
	/* background:#e2dfa8; */
	/* background:#336 url(file:menu-cornerse.gif) bottom right no-repeat; */
	}

/* style the third level hover */
.menu-left-toolbar ul ul ul a:hover {
	/* background:#b2ab9b; */
	/* background:#336 url(file:menu-cornerse.gif) bottom right no-repeat; */
	}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu-left-toolbar ul ul {
	visibility:visible;
	position:relative;
	left:-3px;
	height:auto;
	/* top:31px; */
	top:auto;
	width:137px;
	}

/* another hack for IE5.5 */
* html .menu-left-toolbar ul ul {
	/* top:30px; */
	top:auto;
	/* t\op:31px; */
	t\op:15;
	}

/* position the third level flyout menu */
.menu-left-toolbar ul ul ul{
	left:82px;
	l\eft:89px;
	top:auto;
	width:137px;
	w\idth:137px;
	}

/* position the third level flyout menu for a left flyout */
.menu-left-toolbar ul ul ul.left {
	left:-82px;
	}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu-left-toolbar table {position:absolute; top:0; left:0;}

/* style the second level links */
.menu-left-toolbar ul ul a, .menu-left-toolbar ul ul a:visited {
	/* background:#d4d8bd; */
	background:#fff;
	background:#bcf;
	/* color:#000;  */
	color:#000;
	font-size:10px;
	height:auto;

	text-align:left;
	/* padding:5px 10px; */
	padding:1px 1px;
	/* width:129px; */
	width:137px;
	/* yet another hack for IE5.5 */
	}

* html .menu-left-toolbar ul ul a{
	/* width:150px; */
	width:137px;
	/* w\idth:129px; */
	w\idth:137px;
	}

/* style the top level hover */
.menu-left-toolbar a:hover {
	/* color:#fff; */
	color:#bcf;
	/* background:#949e7c; */
	background:#333366;
	}

/* style the top level hover */
.menu-left-toolbar ul ul a:hover{
	/* color:#fff; */
	color:#000;
	/* background:#949e7c; */
	background:#bcf;
	}

.menu-left-toolbar :hover > a {
	/* color:#fff; */
	color:#bcf;
	/* background:#949e7c; */
	background:#336;
	}

.menu-left-toolbar ul ul :hover > a {
	/* color:#fff; */
	color:#000;
	/* background:#949e7c; */
	background:#bcf;
	}

.menu-left-toolbar a.blank {
	color:#fff;
	background:#fff;
	border:none;
	cursor:default;
	line-height:12px;
	visibility:hidden;
	}

.menu-left-toolbar a.blank:visited {
	color:#fff;
	background:#fff;
	border:none;
	visibility:hidden;
	}

.menu-left-toolbar div.single-line {
	padding-top:6px;
	padding-bottom:4px;
	height:24px;
	cursor:hand;
	}

/* make the second level visible when hover on first level list OR link */
.menu-left-toolbar ul li:hover ul,
.menu-left-toolbar ul a:hover ul {
	visibility:visible;
	}

/*  IMPORTANT: IE will not display the pulldown menu under the "current" menu heading if
the current and current:hover share the same color value */
.menu-left-toolbar ul a.current {
	color:#000;
	background:#ccc;
	}

.menu-left-toolbar ul a.current:hover {
	color:#000;
	background:#ddd;
	}

.menu-left-toolbar ul a.current div.single-line {
	color:#000;
	background:#ccc;
	}

.menu-left-toolbar ul a.current:hover div.single-line {
	color:#000;
	background:#ddd;
	}

/* keep the third level hidden when you hover on first level list OR link */
.menu-left-toolbar ul :hover ul ul{
	visibility:hidden;
	}

/* make the third level visible when you hover over second level list OR link */
.menu-left-toolbar ul :hover ul :hover ul{ 
	visibility:visible;
	}

/*****************************/
/* Left Side Vertical Toolbar Menu ends here */
/*****************************/

/*****************************/
/* Photo Archive styles begin here */
/*****************************/

.photo-list {
	float:left;
	position:relative;
	padding:0px;
	margin:0px;
	left:-40px;
	}

.photo-list ul {
	width:700px;
	list-style-type:none;
	}

.photo-list li {
	float:left;
	width:165px;
	margin-top:8px;
	text-align:center;
	}

.photo-list a {
	text-decoration:none;
	}

.photo-caption {
	width:370px;
	}

/*****************************/
/* Photo Archive styles end here */
/*****************************/
